main {
  overflow: hidden;
}

#fvContainer {
  position: relative;
}

.fvImg img {
  width: 100%;
}

.fvText {
  width: 504.0001px;
  position: absolute;
  right: 100px;
  bottom: 70px;
}






#aboutContainer {
  max-width: 1400px;
  margin: 0 auto;
  padding-top: 100px;
  position: relative;
}

.aboutBack {
  width: 734px;
  position: absolute;
  top: -750px;
  right: -250px;
  z-index: -1;
}

.about {
  width: 95%;
  max-width: 1150px;
}






#featureContainer {
  margin-top: 200px;
  padding-bottom: 200px;
  background: #f3f2f0;
}

.feature {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  transform: translateY(-45px);
}






#serviceContainer {
  width: 90%;
  max-width: 900px;
  margin: -60px auto 0;
}

.btnContainer {
  width: 300px;
}
#serviceContainer .btnContainer {
  margin: 100px 0 0 auto;
}







#recommendContainer {
  max-width: 1400px;
  margin: 150px auto 0;
  position: relative;
}

.recommendBack {
  width: 3628px;
  max-width: none;
  position: absolute;
  top: 396px;
  left: 50%;
  transform: translateX(-46%);
  z-index: -1;
}







#contactContainer {
  margin-top: 270px;
}

.contact {
  width: 90%;
  max-width: 521.7926px;
  margin: 0 auto;
}

#contactContainer .btnContainer {
  margin: 50px auto 0;
}








@media (max-width: 1024px) {
/* main {
  overflow: hidden;
}

#fvContainer {
  position: relative;
}

.fvImg img {
  width: 100%;
} */

.fvText {
  width: 360px;
  /* position: absolute; */
  right: 50px;
  bottom: 30px;
}






#aboutContainer {
  /* max-width: 1400px;
  margin: 0 auto; */
  padding-top: 100px;
  /* position: relative; */
}

.aboutBack {
  width: 500px;
  /* position: absolute; */
  top: -500px;
  right: -320px;
  /* z-index: -1; */
}

.about {
  /* width: 95%;
  max-width: 1150px; */
  margin-left: -6%;
}






/* #featureContainer {
  margin-top: 150px;
  padding-bottom: 150px;
  background: #f3f2f0;
}

.feature {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  transform: translateY(-45px);
} */






/* #serviceContainer {
  width: 90%;
  max-width: 900px;
  margin: -60px auto 0;
} */

.btnContainer {
  width: 250px;
}
#serviceContainer .btnContainer {
  margin: 70px 0 0 auto;
}







/* #recommendContainer {
  max-width: 1400px;
  margin: 150px auto 0;
  position: relative;
} */

.recommendBack {
  width: 2500px;
  /* max-width: none;
  position: absolute; */
  top: 100px;
  /* left: 50%;
  transform: translateX(-46%);
  z-index: -1; */
}






#contactContainer {
  margin-top: 170px;
}

.contact {
  width: 90%;
  max-width: 380px;
  /* margin: 0 auto; */
}

/* #contactContainer .btnContainer {
  margin: 50px auto 0;
} */

}









@media (max-width: 560px) {
/* main {
  overflow: hidden;
}

#fvContainer {
  position: relative;
}

.fvImg img {
  width: 100%;
} */

.fvText {
  width: 228px;
  /* position: absolute; */
  left: 50%;
  right: auto;
  bottom: 30px;
  transform: translateX(-50%);
}






#aboutContainer {
  /* max-width: 1400px;
  margin: 0 auto; */
  padding-top: 50px;
  /* position: relative; */
}

.aboutBack {
  width: 177px;
  /* position: absolute; */
  top: -80px;
  right: -70px;
  /* z-index: -1; */
}

.about {
  /* width: 95%;
  max-width: 1150px; */
  margin-left: auto;
  margin-right: 0;
}






#featureContainer {
  margin-top: 100px;
  padding-bottom: 80px;
  /* background: #f3f2f0; */
}

.feature {
  /* width: 90%;
  max-width: 900px;
  margin: 0 auto; */
  transform: translateY(-20px);
}






#serviceContainer {
  width: 90%;
  max-width: 900px;
  margin: -20px auto 0;
}

.btnContainer {
  width: 250px;
}
#serviceContainer .btnContainer {
  margin: 50px auto 0;
}







#recommendContainer {
  /* max-width: 1400px; */
  margin: 80px auto 0;
  position: relative;
}

.recommendBack {
  width: 1520px;
  /* max-width: none;
  position: absolute; */
  top: 230px;
  left: 50%;
  transform: translateX(-38%);
  /* z-index: -1; */
}






#contactContainer {
  margin-top: 80px;
}

.contact {
  width: 90%;
  max-width: 380px;
  /* margin: 0 auto; */
}

#contactContainer .btnContainer {
  margin: 30px auto 0;
}

}

